---
group:
  name: 'cs-chan'
  description: ''
  projects:
  - name: 'exclusively-dark-image-dataset'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'total-text-dataset'
    description: ''
    mirrorRelease: false
    topic: ''
  